
QGIS Application - Feature request #6797

Support zipping of layers

2012-11-30 11:37 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15945

Description

There is (was) a popular python plugin that allows to save as zip files one or more layers available in a project.

It would be very useful to add this as core qgis feature, for example from the right mouse button dialog that shows when clicking on a

layer in the TOC.

History

#1 - 2012-12-03 02:59 AM - Filipe Dias

I agree, it would be very useful. I really misso the zip layers plugin.

#2 - 2014-06-20 09:59 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

maybe it would be easier to update and upgrade the zip layers plugin.
